System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.DataBindingHandler

The object is a data-binding handler that can provide data to a data-bound text property at design time. Data-binding handlers are used when there is no designer for the control present that would otherwise provide the data for the data bound property.

Provides a data-binding handler for a data-bound control at design time.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` ``

  The method of sets the Text property of the control, if it exists, to a sample data string.

  This method should be implemented in a derived class to provide functionality to a custom data-binding handler. The logic for the data-binding should be implemented within this method, and can be specific to the type or types that the handler is binding a property or properties on.

  Data-binds the specified control.

  An object implementing for the document that contains the control. The to data-bind. 1.0.5000.0 2.0.0.0